[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TLongWordDynArray

Dynamic array of (32-bit, unsigned) LongWords

## Declaration

Source position: types.pp line 57

`type TLongWordDynArray = array of LongWord;`

## Description

TLongWordDynArray is a standard definition of a dynamical array of (32-bit, unsigned) LongWords.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TCardinalDynArray |  | Dynamic array of (32-bit, unsigned) cardinals
TWordDynArray |  | Dynamic array of (16-bit, unsigned) words
TSmallIntDynArray |  | Dynamic array of (16-bit, signed) smallints
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes
TShortIntDynArray |  | Dynamic array of (8-bit, signed) shortints
TInt64DynArray |  | Dynamic array of (64-bit, signed) int64s
TQWordDynArray |  | Dynamic array of (64-bit, unsigned) QWords

Documentation generated on: Feb 26 2014